# Datenschutzerklärung

## Einleitung

Mit der folgenden Datenschutzerklärung möchte ich Dich darüber aufklären, welche Arten Deiner personenbezogenen Daten (nachfolgend auch kurz als “Daten” bezeichnet) ich zu welchen Zwecken und in welchem Umfang verarbeite. Die Datenschutzerklärung gilt für alle von mir durchgeführten Verarbeitungen personenbezogener Daten, sowohl im Rahmen der Erbringung meiner Leistungen als auch insbesondere auf meiner Webseiten, in mobilen Applikationen sowie innerhalb externer Onlinepräsenzen, wie z.B. meiner Social-Media-Profile (nachfolgend zusammenfassend bezeichnet als “Onlineangebot”).

Die verwendeten Begriffe sind nicht geschlechtsspezifisch.

Stand: 01. Januar 2025

## Verantwortlicher

Stefan Thierolf
Rudolf-Marburg Str. 24
64720 Michelstadt
Deutschland

E-Mail: webmaster ```[AT]``` odenwald ```[DOT]``` tv

## Übersicht der Verarbeitungen

Die nachfolgende Übersicht fasst die Arten der verarbeiteten Daten und die Zwecke ihrer Verarbeitung zusammen und verweist auf die betroffenen Personen.

- Kontaktdaten (z.B. E-Mail, Telefonnummern)

- Inhaltsdaten

- Nutzungsdaten

- Meta-/Kommunikationsdaten (z.B. Geräte-Informationen, IP-Adressen)

## Kategorien betroffener Personen

- Website Besucher

## Zwecke der Verarbeitung

- Besuch der Website

- Kontaktanfragen und Kommunikation

## Maßgebliche Rechtsgrundlagen

Im Folgenden erhälst Du eine Übersicht der Rechtsgrundlagen der DSGVO, auf deren Basis ich personenbezogene Daten verarbeite. Bitte nimm zur Kenntnis, dass neben den Regelungen der DSGVO nationale Datenschutzvorgaben in Deinem bzw. meinem Wohn- oder Sitzland gelten können. Sollten ferner im Einzelfall speziellere Rechtsgrundlagen maßgeblich sein, teile ich Dir diese in der Datenschutzerklärung mit.

### Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f. DSGVO)

Die Verarbeitung ist zur Wahrung der berechtigten Interessen des Verantwortlichen oder eines Dritten erforderlich, sofern nicht die Interessen oder Grundrechte und Grundfreiheiten der betroffenen Person, die den Schutz personenbezogener Daten erfordern, überwiegen.

### Nationale Datenschutzregelungen in Deutschland

Zusätzlich zu den Datenschutzregelungen der Datenschutz-Grundverordnung gelten nationale Regelungen zum Datenschutz in Deutschland. Hierzu gehört insbesondere das Gesetz zum Schutz vor Missbrauch personenbezogener Daten bei der Datenverarbeitung (Bundesdatenschutzgesetz – BDSG). Das BDSG enthält insbesondere Spezialregelungen zum Recht auf Auskunft, zum Recht auf Löschung, zum Widerspruchsrecht, zur Verarbeitung besonderer Kategorien personenbezogener Daten, zur Verarbeitung für andere Zwecke und zur Übermittlung sowie automatisierten Entscheidungsfindung im Einzelfall einschließlich Profiling. Des Weiteren regelt es die Datenverarbeitung für Zwecke des Beschäftigungsverhältnisses (§ 26 BDSG), insbesondere im Hinblick auf die Begründung, Durchführung oder Beendigung von Beschäftigungsverhältnissen sowie die Einwilligung von Beschäftigten. Ferner können Landesdatenschutzgesetze der einzelnen Bundesländer zur Anwendung gelangen.






## Sicherheitsmaßnahmen

Ich treffe nach Maßgabe der gesetzlichen Vorgaben unter Berücksichtigung des Stands der Technik, der Implementierungskosten und der Art, des Umfangs, der Umstände und der Zwecke der Verarbeitung sowie der unterschiedlichen Eintrittswahrscheinlichkeiten und des Ausmaßes der Bedrohung der Rechte und Freiheiten natürlicher Personen geeignete technische und organisatorische Maßnahmen, um ein dem Risiko angemessenes Schutzniveau zu gewährleisten.

Zu den Maßnahmen gehören insbesondere die Sicherung der Vertraulichkeit, Integrität und Verfügbarkeit von Daten durch Kontrolle des physischen und elektronischen Zugangs zu den Daten als auch des sie betreffenden Zugriffs, der Eingabe, der Weitergabe, der Sicherung der Verfügbarkeit und ihrer Trennung. Des Weiteren habe ich Verfahren eingerichtet, die eine Wahrnehmung von Betroffenenrechten, die Löschung von Daten und Reaktionen auf die Gefährdung der Daten gewährleisten. Ferner berücksichtige ich den Schutz personenbezogener Daten bereits bei der Entwicklung bzw. Auswahl von Hardware, Software sowie Verfahren entsprechend dem Prinzip des Datenschutzes, durch Technikgestaltung und durch datenschutzfreundliche Voreinstellungen.

### Kürzung der IP-Adresse

Sofern IP-Adressen von mir oder von den eingesetzten Technologien verarbeitet werden und die Verarbeitung einer vollständigen IP-Adresse nicht erforderlich ist, wird die IP-Adresse gekürzt (auch als “IP-Masking” bezeichnet). Hierbei werden die letzten beiden Ziffern, bzw. der letzte Teil der IP-Adresse nach einem Punkt entfernt, bzw. durch Platzhalter ersetzt. Mit der Kürzung der IP-Adresse soll die Identifizierung einer Person anhand ihrer IP-Adresse verhindert oder wesentlich erschwert werden.

### TLS-Verschlüsselung (https)

Um Deine via meinem Online-Angebot übermittelten Daten zu schützen, nutze ich eine TLS-Verschlüsselung. Du erkennst derart verschlüsselte Verbindungen an dem Präfix https:// in der Adresszeile Deines Browsers.

### Email-Verschlüsselung (pgp)

Um Deine Kommunikation mit mir per Email zu schützen, biete ich den Public-PGP Key auf meiner Web site an bzw. der Public-PGP Key wird in jeder Email mitgeschickt.

### Content-Security-Policy (csp)

Um Deine via meinem Online-Angebot übermittelten Daten zu schützen, setze ich Content-Security-Policy (CSP) ein. Die CSP ist eine zusätzliche Sicherheitsschicht, die dazu beiträgt, bestimmte Arten von Angriffen zu erkennen und zu mildern. Diese Angriffe werden für alles von Datendiebstahl, bis zu Site-Defacment, der Schadprogrammverteilung, verwendet.

## Bereitstellung des Onlineangebotes und Webhosting

Um mein Onlineangebot sicher und effizient bereitstellen zu können, nehme ich die Leistungen von einem oder mehreren Webhosting-Anbietern in Anspruch, von deren Servern (bzw. von ihnen verwalteten Servern) das Onlineangebot abgerufen werden kann. Zu diesen Zwecken kann ich Infrastruktur- und Plattformdienstleistungen, Rechenkapazität, Speicherplatz und Datenbankdienste sowie Sicherheitsleistungen und technische Wartungsleistungen in Anspruch nehmen.

Zu den im Rahmen der Bereitstellung des Hostingangebotes verarbeiteten Daten können alle die Nutzer meines Onlineangebotes betreffenden Angaben gehören, die im Rahmen der Nutzung und der Kommunikation anfallen. Hierzu gehören regelmäßig die IP-Adresse, die notwendig ist, um die Inhalte von Onlineangeboten an Browser ausliefern zu können, und alle innerhalb meines Onlineangebotes oder von Webseiten getätigten Eingaben.

### Verarbeitete Datenarten

Inhaltsdaten (z.B. Eingaben in Onlineformularen); Nutzungsdaten (z.B. besuchte Webseiten, Interesse an Inhalten, Zugriffszeiten); Meta-/Kommunikationsdaten (z.B. Geräte-Informationen, IP-Adressen).

### Betroffene Personen

Nutzer (z.B. Webseitenbesucher, Nutzer von Onlinediensten).

### Zwecke der Verarbeitung

Bereitstellung unseres Onlineangebotes und Nutzerfreundlichkeit.

### Rechtsgrundlagen

Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f. DSGVO).

## Weitere Hinweise zu Verarbeitungsprozessen, Verfahren und Diensten

### E-Mail-Versand und -Hosting

Die von mir in Anspruch genommenen Webhosting-Leistungen umfassen ebenfalls den Versand, den Empfang sowie die Speicherung von E-Mails. Zu diesen Zwecken werden die Adressen der Empfänger sowie Absender als auch weitere Informationen betreffend den E-Mailversand (z.B. die beteiligten Provider) sowie die Inhalte der jeweiligen E-Mails verarbeitet. Die vorgenannten Daten werden ferner zu Zwecken der Erkennung von SPAM verarbeitet. Ich bitte darum, zu beachten, dass E-Mails im Internet grundsätzlich nicht verschlüsselt versendet werden. Im Regelfall werden E-Mails zwar auf dem Transportweg verschlüsselt, aber (sofern kein sogenanntes Ende-zu-Ende-Verschlüsselungsverfahren eingesetzt wird) nicht auf den Servern, von denen sie abgesendet und empfangen werden. Ich kann daher für den Übertragungsweg der E-Mails zwischen dem Absender und dem Empfang auf meinem Server keine Verantwortung übernehmen. Daher biete ich das Ende-zu-Ende-Verschlüsselungsverfahren [Pretty Good Privacy](https://en.wikipedia.org/wiki/Pretty_Good_Privacy) an. Meine öffentlichen Schlüssel findest du in [Whoami](/whoami).

### Erhebung von Zugriffsdaten und Logfiles

Ich selbst (bzw. mein Webhostinganbieter) erhebt Daten zu jedem Zugriff auf den Server (sogenannte Serverlogfiles). Zu den Serverlogfiles können die Adresse und Name der abgerufenen Webseiten und Dateien, Datum und Uhrzeit des Abrufs, übertragene Datenmengen, Meldung über erfolgreichen Abruf, Browsertyp nebst Version, das Betriebssystem des Nutzers, Referrer URL (die zuvor besuchte Seite) und im Regelfall IP-Adressen und der anfragende Provider gehören. Die Serverlogfiles können zum einen zu Zwecken der Sicherheit eingesetzt werden, z.B., um eine Überlastung der Server zu vermeiden (insbesondere im Fall von missbräuchlichen Angriffen, sogenannten DDoS-Attacken) und zum anderen, um die Auslastung der Server und ihre Stabilität sicherzustellen; Löschung von Daten: Logfile-Informationen werden für die Dauer von maximal 30 Tagen gespeichert und danach gelöscht oder anonymisiert. Daten, deren weitere Aufbewahrung zu Beweiszwecken erforderlich ist, sind bis zur endgültigen Klärung des jeweiligen Vorfalls von der Löschung ausgenommen.




### Matomo

Bei Matomo handelt es sich um eine Software, die zu Zwecken der Webanalyse und Reichweitenmessung eingesetzt wird. Im Rahmen der Nutzung von Matomo werden Cookies erzeugt und auf dem Endgerät der Nutzer gespeichert. Die im Rahmen der Nutzung von Matomo erhobenen Daten der Nutzer werden nur von mir verarbeitet und nicht mit Dritten geteilt. Die Cookies werden für einen maximalen Zeitraum von 13 Monaten gespeichert: [https://matomo.org/faq/general/faq_146/](https://matomo.org/faq/general/faq_146/);

**Rechtsgrundlagen:** Einwilligung (Art. 6 Abs. 1 S. 1 lit. a) DSGVO).

**Löschung von Daten:** Die Cookies haben eine Speicherdauer von maximal 13 Monaten.

### Blogs und Publikationsmedien

Ich nutze Blogs oder vergleichbare Mittel der Onlinekommunikation und Publikation (nachfolgend “Publikationsmedium”). Die Daten der Leser werden für die Zwecke des Publikationsmediums nur insoweit verarbeitet, als es für dessen Darstellung und die Kommunikation zwischen Autoren und Lesern oder aus Gründen der Sicherheit erforderlich ist. Im Übrigen verweisen wir auf die Informationen zur Verarbeitung der Besucher meines Publikationsmediums im Rahmen dieser Datenschutzhinweise.

### Verarbeitete Datenarten

Bestandsdaten (z.B. Namen, Adressen); Kontaktdaten (z.B. E-Mail, Telefonnummern); Inhaltsdaten (z.B. Eingaben in Onlineformularen); Nutzungsdaten (z.B. besuchte Webseiten, Interesse an Inhalten, Zugriffszeiten); Meta- Kommunikationsdaten (z.B. Geräte-Informationen, IP-Adressen).

### Betroffene Personen

Nutzer (z.B. Webseitenbesucher, Nutzer von Onlinediensten).

### Zwecke der Verarbeitung

Erbringung vertraglicher Leistungen und Kundenservice; Feedback (z.B. Sammeln von Feedback via Online-Formular). Rechtsgrundlagen: Vertragserfüllung und vorvertragliche Anfragen (Art. 6 Abs. 1 S. 1 lit. b. DSGVO); Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f. DSGVO).

## Präsenzen in sozialen Netzwerken (Social Media)

Ich unterhalte Onlinepräsenzen innerhalb sozialer Netzwerke und verarbeite in diesem Rahmen Daten der Nutzer, um mit den dort aktiven Nutzern zu kommunizieren oder um Informationen über mich anzubieten. Ich weise darauf hin, dass dabei Daten der Nutzer außerhalb des Raumes der Europäischen Union verarbeitet werden können. Hierdurch können sich für die Nutzer Risiken ergeben, weil so z.B. die Durchsetzung der Rechte der Nutzer erschwert werden könnte.

Ferner werden die Daten der Nutzer innerhalb sozialer Netzwerke im Regelfall für Marktforschungs- und Werbezwecke verarbeitet. So können z.B. anhand des Nutzungsverhaltens und sich daraus ergebender Interessen der Nutzer Nutzungsprofile erstellt werden. Die Nutzungsprofile können wiederum verwendet werden, um z.B. Werbeanzeigen innerhalb und außerhalb der Netzwerke zu schalten, die mutmaßlich den Interessen der Nutzer entsprechen. Zu diesen Zwecken werden im Regelfall Cookies auf den Rechnern der Nutzer gespeichert, in denen das Nutzungsverhalten und die Interessen der Nutzer gespeichert werden. Ferner können in den Nutzungsprofilen auch Daten unabhängig der von den Nutzern verwendeten Geräte gespeichert werden (insbesondere, wenn die Nutzer Mitglieder der jeweiligen Plattformen sind und bei diesen eingeloggt sind).

Für eine detaillierte Darstellung der jeweiligen Verarbeitungsformen und der Widerspruchsmöglichkeiten (Opt-Out) verweise ich auf die Datenschutzerklärungen und Angaben der Betreiber der jeweiligen Netzwerke.

Auch im Fall von Auskunftsanfragen und der Geltendmachung von Betroffenenrechten weise ich darauf hin, dass diese am effektivsten bei den Anbietern geltend gemacht werden können. Nur die Anbieter haben jeweils Zugriff auf die Daten der Nutzer und können direkt entsprechende Maßnahmen ergreifen und Auskünfte geben. Solltest Du dennoch Hilfe benötigen, dann kannst Du dich an mich wenden.

### Verarbeitete Datenarten

Kontaktdaten (z.B. E-Mail, Telefonnummern); Inhaltsdaten (z.B. Eingaben in Onlineformularen); Nutzungsdaten (z.B. besuchte Webseiten, Interesse an Inhalten, Zugriffszeiten); Meta-/Kommunikationsdaten (z.B. Geräte-Informationen, IP-Adressen).

### Betroffene Personen

Nutzer (z.B. Webseitenbesucher, Nutzer von Onlinediensten).

### Zwecke der Verarbeitung

Kontaktanfragen und Kommunikation; Feedback (z.B. Sammeln von Feedback via Online-Formular); Marketing.

### Rechtsgrundlagen

Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f. DSGVO).

## Weitere Hinweise zu Verarbeitungsprozessen, Verfahren und Diensten

### Mastodon odenwald.social

Mikroblogging-Dienst;

Dienstanbieter: Stefan Thierolf, Rudolf-Marburg Str. 24, 64720 Michelstadt, Germany;

Datenschutzerklärung: [https://odenwald.social/terms](https://odenwald.social/terms);

### YouTube

Soziales Netzwerk und Videoplattform; 

Dienstanbieter: Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Irland; 

Rechtsgrundlagen: Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f) DSGVO); 

Datenschutzerklärung: [https://policies.google.com/privacy](https://policies.google.com/privacy);

Grundlage Drittlandtransfers: Data Privacy Framework (DPF); 

Widerspruchsmöglichkeit (Opt-Out): [https://myadcenter.google.com/personalizationoff](https://myadcenter.google.com/personalizationoff).

> Vom Websiteinhaber angepasst. Erstellt mit kostenlosem Datenschutz-Generator.de von Dr. Thomas Schwenke [https://datenschutz-generator.de/](https://datenschutz-generator.de/)
{.is-info}

